/*
Theme Name: Onyx Child
Theme URI: http://demo.mikado-themes.com/onyx
Description: A child theme of Onyx Theme
Author: Mikado Themes
Author URI: http://www.mikado-themes.com
Version: 1.0.0
Template: onyx
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Header
# Unsorted
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header_bottom {
  background-color: #fff!important;
}
@media only screen and (min-width: 1000px){
    header:not(.scrolled):not(.sticky) .mkd_logo a {
       height: 41px !important;
    }
}

/* Search Form */
#searchform {
  display: inline-flex;
}
.mkd_search_form input {
  max-height: 20px;
  white-space: nowrap;
}


/*--------------------------------------------------------------
# Unsorted
--------------------------------------------------------------*/
@import url("../onyx/style.css");
#submit_comment, .blog_load_more_button a, .load_more a, .post-password-form input[type=submit], .qbutton, input.wpcf7-form-control.wpcf7-submit
{
  color: #fff;
}
/*newVCCustom*/
.testingClass div
{
  height: 100%;
}
.testingClass > div
{
  display: table;
  width: 100%;
}
.testingClass .element_from_bottom
{
 display:table-cell;
}
.testingClass .element_from_bottom > div
{
  display: table;
}
.autoHeight
{
  height: auto !important;
}
.sTBlue
{
  background-color: #18467a;
}
.dynamicHeight .element_from_bottom
{
  display: table;
}
.dynamicHeight .element_from_bottom > div
{
  display: table-cell;
  height: 100%;
}
.fiveHundred
{
  height: 478px !important;
}
.noPad .vc_column-inner 
{
  padding: 0px !important;
}
.ggskin_container
{ 
  cursor: pointer; 
}
.heightOneHundred
{
  height: 100%;
}
.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 10px 5px; font-size: 1.2em; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #f0f0f0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399ff; }



#searchfield { display: block; width: 100%; text-align: center; margin-bottom: 35px; }

#searchfield form {
  display: inline-block;
  background: #eeefed;
  padding: 0;
  margin: 0;
  padding: 5px;
  border-radius: 3px;
  margin: 5px 0 0 0;
}
#searchfield form .biginput {
  width: 600px;
  height: 40px;
  padding: 0 10px 0 10px;
  background-color: #fff;
  border: 1px solid #c8c8c8;
  border-radius: 3px;
  color: #aeaeae;
  font-weight:normal;
  font-size: 1.5em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#searchfield form .biginput:focus {
  color: #858585;
}

#searchfield { display: block; width: 100%; text-align: center; margin-bottom: 35px; }
 
#searchfield form {
  display: inline-block;
  background: #eeefed;
  padding: 0;
  margin: 0;
  padding: 5px;
  border-radius: 3px;
  margin: 5px 0 0 0;
}
#searchfield form .biginput {
  width: 600px;
  height: 40px;
  padding: 0 10px 0 10px;
  background-color: #fff;
  border: 1px solid #c8c8c8;
  border-radius: 3px;
  color: #aeaeae;
  font-weight:normal;
  font-size: 1.5em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#searchfield form .biginput:focus {
  color: #858585;
}

#searchContainer
{
  text-align: center;
  padding-top: 20px;
}
.panoChildContainer
{
    display: inline-block;
   /* text-align: center;*/
    font-weight: bold;
    padding: 6px;
}
#panoMasterContainer
{
  padding-top: 10px;
  text-align: center !important;
}

.lessWidth
{
  width: 100% !important;
  padding-top: 0px !important;
}
.max-height-row
{
  height: 321px;
}
.removeVCPadding>.vc_column-inner
{
  padding-top: 0px !important;
}
.blue
{
    padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-color: #18467a !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.black
{
    padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-color: #000000 !important;
}
.grey
{
    padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-color: #f6f5f5 !important;
}
.transparent
{
  padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.blackBackground
{
  background-color: #000000 !important;

}
.removePadding .vc_column-inner 
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.vc_custom_1447210546330 {
    padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-color: #f6f5f5 !important;
}
.vc_custom_1447210539091 {
    padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-color: #000000 !important;
}
.vc_custom_1462910952534 {
    padding-top: 15% !important;
    padding-right: 10% !important;
    padding-bottom: 15% !important;
    padding-left: 10% !important;
    background-image: url(/wp-content/uploads/2015/04/Healy-Funari-and-others-NJ.jpg?id=22319) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.vc_custom_1447210444166 {
    padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #18467a !important;
}
.vc_custom_1447209450402 {
    padding-top: 18% !important;
    padding-bottom: 18.5% !important;
}

.vc_custom_1447210528517
{
      padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #000000 !important;
}
.vc_custom_1447210520479 {
    padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #f6f5f5 !important;
}
.vc_custom_1447210486660 {
    padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #f6f5f5 !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.vc_custom_1447210497117 {
    padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #18467a !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.vc_custom_1447210473238 {
    padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #ffffff !important;
}


.vc_custom_1447209936096 {
    padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #ffffff !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.vc_custom_1447210553284 {
    padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-color: #18467a !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.vc_custom_1462908653857
{
      padding-top: 10% !important;
    padding-right: 5% !important;
    padding-bottom: 10% !important;
    padding-left: 5% !important;
    background-image: url(/wp-content/uploads/2015/04/STO-Hard-Hat.jpg?id=22306) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.noPadding>.vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
    }
.vc_custom_1447209924050
{
      padding-top: 15% !important;
    padding-right: 5% !important;
    padding-bottom: 15% !important;
    padding-left: 5% !important;
    background-color: #000000 !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.vc_custom_1461918385472
{
    padding-top: 5% !important;
    padding-right: 5% !important;
    padding-left: 5% !important;
    background-color: #000000 !important;

}
.vc_custom_1463428641302
{
      background-color: #000000 !important;
}
.vc_custom_1461918423895
{
      padding-top: 5% !important;
    padding-right: 5% !important;
    padding-bottom: 5% !important;
    padding-left: 5% !important;
    background-color: #f2f2f2 !important;
}
/*end newVCCustom*/

.smallIcon
{
  width: 12px !important;
}

#mail_break,.mail_break
{
  white-space: pre-wrap;
}

.removeLeftPad
{
  padding-left: 0px !important;
}

.whiteNumber a[href^=tel] {
  color: white !important;
}
.whiteNumber
{
  color: white !important;
}


#mail_break,.mail_break
{
  display: inherit !important;
}

.g-recaptcha
{
  display: none;
}

.g-recaptcha .rc-anchor-light
{
      background: transparent !important;
    border: none !important;
    color: white !important;
}
.newsImage
{
  width: 222px !important;
}

.post_image img
{
  width: 250px !important;
 
}
.full_section_inner.clearfix
{
  z-index: 0 !important;
}
.changeCrosshair a:hover,
.changeCrosshair h5:hover,
.changeCrosshair div:hover,
.changeCrosshair:hover
{
      z-index: 6;
     cursor: url(../onyx/css/img/cursor_plus.png) 22 22,crosshair !important;
}
.projects_masonry_holder .portfolio_main_holder .item_holder
{
  overflow: initial !important;
}
.myTable td
{
word-break: break-word;
border-right: 1px solid #e6e6e6;
}
.pageTitleHeading
{
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.contactRow
{
  position: inherit !important;
}

.centerPasswordForm
{
  padding-top: 20% !important;
    width: 30% !important;
    margin: 0 auto !important;
}

/*Edit Pavarini Slider Override*/
.portfolio_slider .text_holder
{
  max-height: 260px !important;
}
.portfolio_slider .caroufredsel_wrapper
{
  max-height: 260px !important;
}

.portfolio_slider .caroufredsel_wrapper img
{
  min-height: 260px !important;
}
/*End Pavarini Slider Override*/

a.footerEmail
{
  line-height: 27px !important;
}

h5
{
text-transform: none !important;
}
.title_subtitle_holder_inner.title_content_background span
{
  word-break: break-word;
}
/*
footer.uncover.footer_border_columns
{
  position: relative !important;
}
.content
{
    margin-bottom: 0px !important;

}*/
.youtubeVid
{
  max-width: 560px;
}
.floatRight
{
  float: right;
}

.footer_top .container_inner
{
  width: 90%;
  margin: 0 auto;
}
#sideAreaContent a
{
  color: #ffffff; 
  height: 18px;
  padding-left: 18px; 
  font-size: 11px !important;
}
#sideAreaContent a:active
{
  color: #18467a;
}

#sideAreaContent a:hover
{
  color: #18467a;
}

a.side_menu_button_link.normal.sidearea_icon_bckg_full
{
  padding-left: 10px !important;
  padding-right: 10px !important;
}


.ls-slide .ls-l
{
  opacity: .7 !important;
  max-width: 80% !important;
 /* white-space: normal !important;
  margin-bottom: 40px !important;*/

}
.cq-flipbox-item.cq-flipbox-back {

  background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position-x: 50% !important;
    background-position: center center;
    background-color: transparent !important; 
    border-radius: 0px !important;
}




.awards img
{
  height: 53px !important;
}
.contactBox a
{
  white-space: pre-line !important;
}
.heightRowImage /*About Us IMG*/
{
min-width: 640px !important;
    min-height: 526px !important;
  }
.heightRowImage > div
{

      max-height: 355px !important;
}
.thisMaxHeight .full_screen_section_slide
{
  padding-top: 0px !important;
}
.fourHundred
{
  height: 390px !important
}
.breakThis
{
  word-break: break-all;
}
.pdfColumn .mkd_elements_item_content
{
  position: relative;
}
.pdfColumn .mkd_elements_item_content a
{
  position: absolute;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}
.pdfColumnTwo .mkd_elements_item_content a
{
      position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin-top: 20px;
    width: auto !important;
    background-color: rgb(24, 70, 122) !important;
    color: white !important;
    border-color: rgb(24, 70, 122) !important;
}
.outerContain
{
  display: inline-flex;
}
.contactCol a:hover
{
  text-decoration: underline;
}
.layerSliderPaddingRemove .wpb_text_column:first-of-type
{
  margin-bottom: 0px !important;
}
.jobViewMore
{
  display: none;
}
.heightRow > div
{
    max-height: 355px !important;
}
.removePadding
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
li.feed-item
{
     list-style: none !important; 
     text-indent: 0em !important; 
     padding-left: 0em !important; 
  }
#officeTitle
{
  text-transform: none !important;
  opacity: .7;
}
#sideAreaContent p
{
  margin-bottom: 0px !important;
}

.infoColumn .wpb_text_column
{
  margin-bottom: 0em !important;
}
.wpb_text_column
{
        margin-bottom: 1.6em !important;

}
.wpb_text_column a:link, .wpb_text_column a:visited {
    color: #3399cc;
    text-decoration: underline;
}
.wpb_text_column a:hover,.post_text a{
	text-decoration:underline;
}
.wpb_text_column .nav-previous a:hover, .wpb_text_column .nav-next a:hover, .wpb_text_column .nav-previous a,.wpb_text_column .nav-next a,#sideAreaContent a{
    text-decoration: none;
}
p
{
      margin-bottom: 1.6em;
}

.noPadding
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.content ul ul,.content ol ol
{
padding: 0 15px 0 0 !important;
}

/*
.section_inner_margin.clearfix
{
  margin-left: 0px !important;
  margin-rigth: 0px !important;
}
*/

#sideAreaContent p
{
  white-space: nowrap;
}
.noPadding
{
  padding-left: 0px !important;
  padding-right:  0px !important;
}
.vc_row
{
  margin-left: 0px !important;
  margin-right: 0px !important;
  width: 100% !important;

}
.mkd_tabs.border_arround_element.disable_margin.horizontal .tabs-nav li a {
border:0px;
border-bottom: 4px solid;
}

.mkd_tabs.border_arround_element.disable_margin.horizontal .tabs-nav li:not(:last-child) a:after {
width:0px;
}

.max-height-row {
min-height:321px !important;
vertical-align: middle;
}

.mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:hover a, .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a {
padding-bottom:10px;
}

.mkd_tabs.border_arround_element .tabs-nav li a, .mkd_tabs.border_arround_active_tab .tabs-nav li a {
padding:0px 30px !important;
}

.menu-border {
position: relative;
bottom: 37px;
z-index: 999999;
}

.menu-border-buttons {
position: relative;
bottom:11px;
z-index: 999999;
}

.mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active) a {
padding-bottom: 10px;
}

.mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active) a, .mkd_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active):last-child a {
border-bottom: 0px;
}

.feed-item {
/*background-image: url(arrow.gif);*/
background-repeat: no-repeat;
background-position: 100% .4em;
padding-right: .6em;
margin: 2em 0;
}

#share-buttons img {
width: 28px;
border: 0;
box-shadow: 0;
display: inline;
}

.showShareButtons{
display: none;
}

.shareClick:hover .showShareButtons{
display : block;
display: inline;
position:absolute;
right:0px;
top:0px;
background-color: #ffffff;
border: 2px solid;
z-index: 999;
width: 28px;
padding: 5px 5px 5px 5px;
}

.shareClick {
  display:inline;
  position: absolute;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #000000;
    min-width: 300px;
    z-index: 9999;
    text-align: left;
    text-indent: 20px;
    max-height: 350px;
    padding-bottom: 10px;
    overflow-x: hidden;
    overflow-y:auto;
}
.dropdown-content li {
    color: #ffffff;
    padding: 12px 10px;
    display: block;
}

.dropdown-content ul {
  margin: 0 !important;
  padding: 0 !important;
}
.dropdown-content li:hover {
  background-color: #515151 !important;
  width: auto !important;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-bar {
  background-color: #919191;
  height: 5px;
}
#clickable
{
  display: none;
  background-color: #666666;
  text-align: center;
  height: 24px;
  width: 286px;
  opacity: 0.6;
}
#toContain
{
  position: absolute;
    z-index: 9999;
    text-align: left;
    text-indent: 20px;
    height: 393px;
}
#dropDownChildren
{
  height: 50px;
}
#dropDownChildren:hover div
{
  display: block;
}
#filtHolder
{
    position: relative;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
}
.hasChild.current
{
  background-color: #898989; 
}
.hideLarger
{
  position: absolute;
}
.wpb_content_element li
{
  list-style: inside;
    text-indent: -1em;
    padding-left: 1em;
}

.dropdown-content::-webkit-scrollbar {
  width: 15px;
  height: 30px;
}
.dropdown-content::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
.dropdown-content::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 1px solid #030303;
  border-radius: 50px;
  height: 49px;
}
.dropdown-content::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
.dropdown-content::-webkit-scrollbar-thumb:active {
  background: #000000;
}
.dropdown-content::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
.dropdown-content::-webkit-scrollbar-track:hover {
  background: #666666;
}
.dropdown-content::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
.viewButton {
    color: #18467a;
    font-size: 12px;
    line-height: 50px;
    height: 50px;
    font-style: normal;
    font-family: Roboto;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border: 2px solid;
    border-color: #18467a !important;
    background-color: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 28px !important;
    padding-right: 28px !important;
}
.viewButton:hover {
  color: #ffffff;
  background-color: #18467a;
}
.no-padding {
padding-left: 0px;
padding-right: 0px;
}
#theContainer
{
  display: inline-flex;
  width: 100%;
}
#submit
{
margin-left: 49px;
}
.wpcf7-email.fest,
.wpcf7-text.fest 
{
  text-align:left !important; 
  padding: 10px 20px !important; 
  margin: 2px !important; 
  height: 30px !important; 
  width: 92% !important; 
  display:inline !important; 
  letter-spacing: 2px !important; 
  background: none !important; 
  border: none !important; 
  border-bottom: 1px solid #000 !important;
  font-family: "BlinkMacSystemFont" !important;
  font-size: 11px !important;
  color: black !important;
}
.wpcf7-email.fest::-webkit-input-placeholder,
.wpcf7-text.fest::-webkit-input-placeholder
 {
  font-family: "BlinkMacSystemFont" !important;
  font-size: 11px !important;
  color: black !important;
}
.wpcf7-submit.toSubmit:hover
{
  background-color: #18467a !important; 
  color: white !important;

}
#nameEmail,
#submit
{
  display: inline-flex !important;
}

.wpcf7-submit.toSubmit
{
  color: #18467a !important; 
  border-color: #18467a !important; 
  border-width: 2px !important; 
  padding: 0 40px !important; 
  margin: 5px !important; 
  background-color: rgba(255,255,255,0.01) !important;
}

.wpcf7-text.fest:focus::-webkit-input-placeholder{
     text-indent: -999px;
-webkit-focus-ring-color: #3B99FC !important;
outline-offset: -2px !important;
}

.second
{
  max-height: 420px !important;
  
}
.second::-webkit-scrollbar {
  width: 15px;
  height: 30px;
}
.second::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
.second::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 1px solid #030303;
  border-radius: 50px;
  height: 49px;
}
.second::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
.second::-webkit-scrollbar-thumb:active {
  background: #000000;
}
.second::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
.second::-webkit-scrollbar-track:hover {
  background: #666666;
}
.second::-webkit-scrollbar-track:active {
  background: #333333;
}

.titleLeft
{
  float: left;
  color: black;
  font-size: 15px;
  text-decoration: underline;
  padding-bottom: 3px;
}
.thisA li:hover span
{
  color: #444444;
}
.aLink
{
  color: white !important;
}
.aLink:hover
{
  color: #898989 !important;
}
.relevanssi-query-term
{
  color: white !important;
}

.cq-flipbox-front
{
  background-color: #003a70 !important;
}
.cq-flipbox-title
{
  color: white !important;
}
.cq-flipbox-content
{
  color: white !important;
}
.timeline-separator-text
{
  margin-top: 10px !important;
  margin-bottom: 15px !important;
}

.timeline-header
{
  padding: 9px !important;
}

.loadMoreButton
{
    color: #ffffff;
    background-color: #18467a;
    font-size: 12px;
    line-height: 50px;
    height: 50px;
    font-style: normal;
    font-family: Roboto;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border: 2px solid;
    border-color: #18467a !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 28px !important;
    padding-right: 28px !important;
}
.loadMoreButton:hover
{
    color: #18467a;
    background-color: #ffffff;

}

.decades-div {
    display:none;
}


.contactRow
{
  padding-left: 0px;
  padding-right: 0px;
  left: 15px;
}
.contactRow .wpb_content_element
{
  padding-right: 0px !important;
}
.contactRow .wpb_content_element a
{
      font-size: 12px;
    white-space: nowrap;
    font-style: italic;
}
.contactRow .wpb_content_element a:hover
{
      color: #1E73BE !important;
}
.search-everything-highlight-color
{
  color: white !important;
}
.creativelink {
font-size: 10px;
}
.displayNone
{
display: none !important;
}
#timeline-seperator-9148 .sep-text {
padding: 15px 25px !important;
}

.timeline-wrapper .timeline-block {
border-radius: 0px !important;
}
.subtitle
{
  display: none !important;
}
h4.cq-flipbox-title {
font-weight:700;
letter-spacing:0px;
}

.ts-creativelink-wrapper .ts-creative-link-effect-14 a {
font-size:10px;
font-family: Roboto;
font-weight:700;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
padding: 10px 0px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
padding: 15px 0px;
}
pre {
padding: 0px;
margin:0px;
}
.widgettitle {
font-size: 16px;
}
#footername
{
background-color: #252525;
color:#fff;
border: none;
border-bottom: 1px solid #fff;
margin: 5px 0px;
font-size: 14px;
}

#footeremail
{
background-color: #252525;
color:#fff;
border: none;
border-bottom: 1px solid #fff;
margin: 5px 0px;
font-size: 14px;

}

#footermessage
{
background-color: #252525;
color:#fff;
border: none;
border-bottom: 1px solid #fff;
margin: 15px 0px;
font-size: 14px;

height: 100px;
}

.tabs-nav {
z-index: 9999999999999999;
}

#footersend {
color:#fff;
}

#footersend: hover {
background-color:#fff;
}

.wpcf7-form input[type="submit"] {
color:#fff;
border-radius: 0px;
}
.wpcf7-form fieldset input[type="submit"]:hover {
background-color: #fff;
border: 1px solid #fff;
}

::-webkit-input-placeholder { 
color: #c2c2c2;
opacity: 1;
}

:-moz-placeholder { 
color: #c2c2c2;
opacity: 1;
}
::-moz-placeholder { 
color: #c2c2c2;
opacity: 1;
}
:-ms-input-placeholder { 
color: #c2c2c2;
opacity: 1;
}


.nowStuck
{
  padding-top: 0px !important;
    padding-bottom: 0px !important;
    position: fixed !important;
    top: 71px;
    left: 0px;
    right: 0px;
    z-index: 99999;
    background: white;
    border-bottom: 1px solid #f2f2f2;
}
.nowStuckMobile
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    position: fixed !important;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 99999;
    background: white;
    border-bottom: 1px solid #f2f2f2;
}


.nowStuck .vc_empty_space
{
  display: none !important;
}
.nowStuck .separator
{
    display: none !important;

}




#back_to_top > span {
border-radius: 0px;
}

.centerA .mkd_elements_item_content,
.centerThis
{
  text-align: center !important;
}

li.noHover:hover
{
  background-color: black !important;
}

#blueFacts h4
{
      font-weight: bold !important;
    font-size: 26px !important;
    padding-top: 1.4em;
}

#blueFacts .wpb_text_column
{
  margin-bottom: 0px !important;
  padding-top: 0px !important;
  max-height: 321px !important;
}

@media only screen and (max-width: 1200px)
{
  #nameSubscribe
  {
    width: 70% !important;
  }
  #emailSubscribe
  {
    width: 70% !important;
  }
}

@media (max-width:1200px) and (min-width:768px) {

  .cq-flipbox-item.cq-flipbox-back {

    background-size: cover !important;
  }

  span.counter.zero.executed
  {
    font-size: 33px !important;
  }


}

@media only screen and (min-width: 1000px){

    .sticky .mkd_logo a
    {
      height: 41px !important;
    }
}

@media only screen and (max-width: 930px)
{
  .footer_top div a  
  {
    font-size: 60%;
    word-break: keep-all !important;
    word-wrap: normal !important;
  }
  .footer_top strong
  {
    font-size: 80%;

  }

}


@media only screen and (max-width: 1024px){
.full_screen_section .wpb_content_element{ float:left; width:100%;}
.decades.w-container {
    display: none;
}
.decades-toggle {display:block !important; width:100%;  padding: 0 0 20px;  position: relative; z-index: 99;}

.decades-div {
    display: none;
}
.decades-toggle > small {
    color: #000;
    float: left;
    font-size: 21px;
    font-weight: 700;
    padding-left: 20px;
}
.decades-toggle span{ width:28px; border-bottom:solid 3px #000; float:right; clear:right; margin-bottom:9px; margin-top:-2px;}
.decades-div .decades{ padding:0; margin:0; height:auto;}
.decades-div a{width:100%; display:inline-block; padding:5px 0; float:left; text-align:center;}
.decades-div {
    float: left;
    margin-top: 10px;
    position: relative;
    width: 100%;
    z-index: 99999;
}


}

@media only screen and (max-width: 480px){
  .homepageMainSpaces
  {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }

  .ui-accordion-header span
  {
      font-size: 82% !important;
  }

  blockquote.blockquote_shortcode.with_quote_icon
  {
    padding-left: 0px !important;
    border-left: none !important
  }

  .pageTitleHeading .wpb_text_column
  {
    margin-top: 30px !important;
  }

.removePaddingMargin .full_screen_section_slide
{
  padding: 0px !important;
}

.floatOne a:nth-of-type(1)
{
    right: 20px;
}
.floatOne a:nth-of-type(2)
{
    right: 5px;
}

.floatTwo a:nth-of-type(1)
{
    right: 45px;
}
.floatTwo a:nth-of-type(2)
{
    right: 23px;
}
.floatThree a
{
  right: 11px;
}

  .footer_top div a
  {
    font-size: 80% !important;
  }
  a.side_menu_button_link.normal.sidearea_icon_bckg_full
  {
    margin-left: 0px !important;
  }

    .contactBox
    {
      padding-left: 0px !important;
      margin-top: 70px !important;
    }
    h2
    {
      word-wrap: break-word;
      white-space: pre-line;
    }
    .safetyColumn .mkd_elements_item_content
    {
        padding-left: 0px !important; 
        padding-right: 0px !important;
    }
   .careersApply
    {
      right: 38%;
      position: relative;
    }
    h1
    {
      white-space: normal !important;
    }
    .infoColumn
    {
      margin-top: 100px !important;
    }
    .infoColumn .wpb_wrapper p
    {
      text-align: left !important;
    }

    .Zebra_Tooltip
    {
      width: 300px !important;
    }

    .hideBottomPadOne .section_inner
    {
      position: relative !important;
      z-index: 99999 !important;
    }
    .hideBottomPadTwo .section_inner
    {
      position: relative !important;
      z-index: 99998 !important;
    }
    .hideBottomPadThree .section_inner
    {
      position: relative !important;
      z-index: 99997 !important;
    }
    .hideBottomPadFour .section_inner
    {
      position: relative !important;
      z-index: 99996 !important;
    }
    .hideBottomPadFive .section_inner
    {
      position: relative !important;
      z-index: 99995 !important;
    }
  
    .menu-item-has-children  a
    {
      width: 20% !important;
    }
    .menu-item-has-children .mobile_arrow
    {
      width: 50% !important;
    }

    #dropDownChildren
    {
      margin: 0 auto !important;
    }
    .hideBottomPadOne,
    .hideBottomPadTwo,
    .hideBottomPadThree,
    .hideBottomPadFour,
    .hideBottomPadFive
    {
      padding-bottom: 0px !important;
    }
    .toStickSectors
    {
      display: none !important;
    }

    li.filter
    {
      width: 100%;
    }

    li#dropDownChildren
    {
      width: auto;
      padding-top: 18px;
    }
    .outerContain
    {
      width: 100%;
    }
    ul.menu-structure-tone-main-menu
    {
      padding: 0px !important;
    }
    #toContain
    {
      position: absolute;
      right: 89%;
    }
    .portfolio_masonry_item.large_width
    {
      height: auto !important;
    }
    /*Fix Office Icon To Right*/
    
    .header_bottom.header_full_width.clearfix
    {
      padding-left: 15px !important;
      padding-right: 10px !important;
    }

    .newsImage
    {
      max-height: 150px !important;
      width: auto !important;
    }
    .newsImagePad
    {
    /*  text-align: center;*/
      padding-bottom: 10px;
    }
    .addMarginTopMobile
    {
      top: 4em !important;
    }
    #nameEmail .wpcf7-form-control-wrap 
    {
      margin-left: 4%;
      padding-bottom: 12px;
    }
    .mkd_column.column4
    {
      padding-left: 20px;
      padding-right: 20px;
    }
    h1
    {
      font-size: 43px;
    }
    .wpcf7-email.fest::-webkit-input-placeholder,
    .wpcf7-text.fest::-webkit-input-placeholder
    {
      font-size: 8px !important;
      text-align: center;
    }
    #nameEmail
    {
       display: initial !important;
    }
    #submit
    {
      margin-left: 0px !important;
      margin-top: 21px;
      width: 100%;
    }
    #submit input
    {
      margin: 0 auto !important;
    }

    #theContainer
    {
      display: initial !important;
      text-align: center;
      margin-left: 0px !important;
    }
    .fa-search
    {
      margin-right: 13px !important;
    }
    .sidearea_icon_bckg_full 
    {
      padding: 0px !important;
    }
    .sidearea_icon_bckg_full span:first-child
    {
      display: none !important;
    }

    span.side_menu_button {
    display: none !important;
    }

    span.side_menu_button_link normal sidearea_icon_bckg_full  {
    display: none !important;
    }

    header a.side_menu_button_link span {
    display:none;
    }
}



/**
 * Styles added by Amit Kumar
 */

.structuretone-sub-menu {
  background-color: #18467a;
  border-bottom: none;
  margin-bottom: 20px !important;

}
.structuretone-sub-menu.nowStuck {
  opacity: .9;
}
.structuretone-sub-menu a.qbutton.small {
  padding: 0 18px;
}
.structuretone-sub-menu a:hover{
--  color: #FFF !important;
}
.sub-custom-logo {
  float: left;
  width: 15%;
  line-height: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
	.sub-custom-logo.pavariniLogo{
		width: 33%
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	.sub-custom-logo.pavariniLogo{
		width: 23%
	}
}
@media only screen and (max-width: 767px){
	.sub-custom-logo.pavariniLogo{
		width: 50%
	}
}
.sub-custom-logo.sub-custom-logo-small {
  width: 12%;
}
.sub-custom-logo img {
  vertical-align: middle;
  max-height: 40px;
}
.sub-custom-menu {
  float: right;
  line-height: 38px;
}
.sub-custom-header {
  --position: absolute;
  background-color: #18467a !important;
}
#custom-header {
  opacity: .9;
}
.sub-custom-location {
  float: left;
  line-height: 60px;
  margin-left: 20px;
}
.sub-custom-location span {
  padding-left: 20px;
  border-left: 1px solid #FFF;
}
.sub-custom-location a {
  color: #FFF;
}
.custom-column li {
  display: inline;
  padding-left: 15px;
  padding-right: 15px;
}

.decades.w-container.decades-div {
width: 100%;
}

.decades-toggle {
    display: none;
}

.custom-column li a {
  color: #FFF;
  padding-top: 20px;
  padding-bottom: 18px;
}
.custom-column a:hover {
  color: #FFF !important;
}
.sub-custom-header.page-sub-location li.current_page_item a, .sub-custom-header.page-sub-location a:hover {
  border-bottom: 2px solid #FFF;
}
.sub-custom-header.page-sub-lfdriscoll li.current_page_item a, .sub-custom-header.page-sub-lfdriscoll a:hover {
  border-bottom: 2px solid red;
}
.sticky div.mkd_logo.logo_small a {
  height: 25px !important;
}
header:not(.scrolled):not(.sticky) .mkd_logo.logo_small a {
  height: 25px !important;
}
nav.main_menu > ul > li > a:hover {
  --background-color: #000 !important;
}
.sub-custom-header.page-sub-location a.link-border-none:hover,
.sub-custom-header.page-sub-lfdriscoll a.link-border-none:hover {
  border: none;
}
.logo_small {
  left: 6px;
}
.max-height-row {
  height: 100%;
}
.structuretone-sub-menu a{
  color: #FFF !important;
}
/*a.qbutton_with_icon {
    color: #263271 !important;
    border-color: #263271 !important;
}*/
.km-logo-text {
  font-size: 12px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.km-mobile-logo-text {
  display: none;
  line-height: 50px;
  color: #18467a;
  font-size: x-large;
  font-weight: 700;
  margin-left: -50px;
}
@media only screen and (max-width: 900px){
	.km-mobile-logo-text {
		margin-left: 0;
	}
}
div.max-height-row {
  min-height: 340px !important;
}
@media only screen and (max-width: 600px){
  .custom-column {
    width: 100%;
    text-align: center;
  }
  .sub-custom-logo, .sub-custom-logo.sub-custom-logo-small {
    width: 40%;
  }
  .custom-header-scroll-top {
    position: relative;
  }
  .custom-header-scroll-start {
    position: fixed;
    top: 0;
  }
  .sub-custom-header li:not(:last-child) {
    --border-right: 1px solid #FFF !important;
  }
  .structuretone-sub-menu a:not(:last-child):after {
    --content: " |";
    --font-size: 20px;
  }
}
@media only screen and (max-width: 900px){
  .structuretone-sub-menu.nowStuck {
    opacity: 1;
  }
  #custom-header {
    opacity: 1;
  }
  .custom-column1 {
    border-bottom: 1px solid #FFF;
    height: 60px;
  }
  .structuretone-sub-menu a.qbutton.small {
    padding: 0 15px;
  }
  .logo_wrapper {
    left: 40%;
  }
  .sub-custom-menu {
    line-height: 40px;
  }
  .custom-column li a {
    padding-bottom: 8px;
  }
  .km-logo-text {
    display: none;
  }
  .km-mobile-logo-text {
    display: block;
  }
}

@media only screen and (min-width: 1025px){
.decades {
    display: block !important;
    height: 40px !important;
    justify-content: center;
}

}
  
  
  .blog_holder.blog_standard_type article:not(.format-audio) .post_image {
    margin-bottom: 18px !important;
	display: none; 
}

.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) h1 {
    font-family: Montserrat, sans-serif;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    
    color: #555555;
     padding-bottom: 14px;
}
.blog_holder.blog_standard_type article:not(.format-quote):not(.format-link) h1:hover{
     color: #18467a;
}

.london_text.header_top_bottom_holder .sub-custom-logo img{
  max-width: 100% !important;
  width: auto !important; 
}
.london_text.header_top_bottom_holder .sub-custom-location{
       margin-left: 20px !important;
       padding-left: 0px !important;
}
h4.hometitle a {
    color: #ffffff !important;
    text-decoration: none !important;
}

li:nth-of-type(even) .content-details {
    background: #f6f5f5;
    color: #000;
}

li:nth-of-type(even) .content-details h1, li:nth-of-type(even) .content-details p, li:nth-of-type(even) .content-details a{
  color: #000 !important;
}

li:nth-of-type(even) .content-details a{
  border: 2px solid #000 !important;
}


li:nth-of-type(4n+1) .content-details {
    background: #204879;
    color: #fff;
}

li:nth-of-type(4n+1) .content-details h1, li:nth-of-type(4n+1) .content-details p, li:nth-of-type(4n+1) .content-details a{
  color: #fff !important;
}

li:nth-of-type(4n+1) .content-details a{
  border: 2px solid #fff !important;
}

li:nth-of-type(4n+3) .content-details {
    background: #000;
    color: #fff;
}
li:nth-of-type(4n+3) .content-details h1, li:nth-of-type(4n+3) .content-details p, li:nth-of-type(4n+3) .content-details a{
  color: #fff !important;
}
li:nth-of-type(4n+3) .content-details a{
  border: 2px solid #fff !important;
}

.decades.w-container.decades-div a.active{
  color: #3399cc !important;
}

.page-template-full_width_office-php .side_menu_button{
  height: auto !important;

}
div#wpcf7-f31446-p30883-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    display: none !important;
}
.height_z {
    min-height: 0px;
}
div#wpcf7-f31402-p30883-o1 .wpcf7-mail-sent-ok {
    display: none !important;
}

.max-height-custom .max-height-row{
	height: 380px !important;
	max-height: 475px !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	display: flex;
	align-items: center;
}
.max-height-custom .full_section_inner{
  width: 100%;
}

@media only screen and (max-width: 1279px){
	.max-height-custom{
		width: 100% !important;
	}
}
@media only screen and (max-width: 480px){
	.max-height-custom h2{
		font-size: 20px;
		line-height: 30px;	
	}
	.max-height-custom .max-height-row{
		height: 275px !important;
	}
}
h1.headingcl {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 28px;
    line-height: 31px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}

@media screen and (max-width: 767px) {
  .footer_bottom_holder {
    position: relative;
    z-index: 9999;
  }
}

/* Servies video iframe left sidebar  */

@media screen and (min-width:1280px){
  .single-services-listing .parentWrapper .rightBlock{
    width: calc(100% - 53%);
    margin-right: 0px;
  }
  .videoPanel.video-thumb-image{
            width: 100%;
            min-height: 281px;
            position: relative;
            max-width: 563px;
            margin-left: auto;
  }
}


 .videoPanel {
        cursor: pointer;
        position: relative; }
       .videoPanel.loading:hover:before {
          opacity: 1;
          -webkit-transform: none;
          transform: none; }
          .videoPanel.loading{
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
          }
     .videoPanel.loading:hover:after {
          -webkit-transform: none;
          transform: none; }
        .videoPanel.loading:before {
          content: "";
          border-radius: 100%;
          border: 5px solid;
          border-top-color: #21375b;
          border-bottom-color: white;
          border-left-color: #1b3d6e;
          border-right-color: white;
          -webkit-animation: spin 1s ease-in-out infinite;
          animation: spin 1s ease-in-out infinite;
          -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
          width: 60px;
          height: 60px;
          margin: -29px 0 0 -26px;
          -webkit-transition: none;
          transition: none; }
        .videoPanel.loading:after {
          content: "";
          display: block;
          height: 100%;
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          z-index: 1;
          background-color: rgba(37, 32, 32, 0.4);
          background-image: none;
          margin: 0px;
          -webkit-transition: none;
          transition: none;
          transition: none; }

        @keyframes spin {
          from {
            -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
          to {
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

        @-webkit-keyframes spin {
          from {
            -webkit-transform: rotate(0deg); }
          to {
    -webkit-transform: rotate(360deg); } }
        .videoPanel:hover:after {
          -webkit-transform: scale(0.85);
          transform: scale(0.85); }
        .videoPanel:hover:before {
          opacity: 0;
          -webkit-transform: scale(1.95);
          transform: scale(1.95); }
        .videoPanel:before {
          content: "";
          position: absolute;
          top: 50%;
          left: 50%;
          width: 69px;
          height: 69px;
          margin: -33px 0 0 -35px;
          background-color: rgba(255, 255, 255, 0.1);
          z-index: 10000;
          border-radius: 50%;
          opacity: 1;
          -webkit-transition: .75s all;
          transition: .75s all; }
       .videoPanel.loaded {
          background-image: none !important;
          background: #000; }
           .videoPanel.loaded:before {
            display: none; }
          .videoPanel.loaded:after {
            display: none; }
           .videoPanel.video-thumb-image iframe {
              display: none;
              opacity: 0;
              visibility: hidden;
              position: absolute;
              top: 0;
              left: 0;
              right: 0;
              bottom: 0;
              width: 100%;
              height: 100%; }
              .videoPanel.video-thumb-image.loaded iframe {
                    display: block;
                    visibility: visible;
                    opacity: 1; }

                .videoPanel.video-thumb-image{
                    width: 100%;
                    min-height: 281px;
                    position: relative;
                    max-width: 563px;

                }
                .videoPanel:before {
                  content: "";
                  position: absolute;
                  top: 50%;
                  left: 50%;
                  width: 133px;
                  height: 133px;
                  margin: -70px 0 0px -69px;
                  background-color: rgba(255, 255, 255, 0.1);
                  z-index: 10000;
                  border-radius: 50%;
                  opacity: 1;
                  -webkit-transition: .75s all;
                  transition: .75s all;
              }

               .videoPanel:after {
                  content: "";
                  position: absolute;
                  top: 0;
                  bottom: 0;
                  left: 0;
                  right: 0;
                  margin: auto;
                  width: 133px;
                  height: 133px;
                  background-image: url(images/play-button.png);
                  background-size: cover;
                  background-repeat: no-repeat;
                  cursor: pointer;
                  -webkit-transition: all .3s;
                  transition: all .3s;
              }

              @media screen and (max-width:767px){
               .videoPanel.video-thumb-image{
                  min-height: 200px;
                }
                .videoPanel:after{
                  width: 83px;
                  height: 83px;
                }
              }
               .parentWrapper .rightBlock.rightFix{
          width: calc(100% - 53%);
          width: -webkit-calc(100% - 53%);
          margin-right: 0px;
    }

    @media only screen and (max-width: 1279px){
    .parentWrapper .rightBlock.rightFix{
          float: none;
          width: 100%;
      }
  }

  /* Mathivanan Change */

  .flip-bio
  {
    display: none;
  }
   .flip-box .cq-flipbox-front {
    background-color: #000 !important;
}
 
 /** ADA Changes **/

 a:focus {
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
 }
 .secure-privacy-tb-lower-left iframe:focus
 {
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
 }
 #ifrmCookieBanner:focus
 {
  outline: 0px solid #252525!important;
  background-color: #25252500 !important;
 }
iframe:focus
{
outline: 0px solid #252525!important;
background-color: #25252500 !important;
}
.side_menu:focus
{
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
}
.swiper-btn-next:focus
{
   box-shadow: 0 0 2px 2px #51a7e8; /* keyboard-only focus styles */
    color: lime; /* keyboard-only focus styles */
}
.swiper-btn-prev:hover
{
    box-shadow: 0 0 2px 2px #51a7e8; /* keyboard-only focus styles */
    color: lime; /* keyboard-only focus styles */
}
.swiper-btn-prev:focus
{
     box-shadow: 0 0 2px 2px #51a7e8; /* keyboard-only focus styles */
    color: lime; /* keyboard-only focus styles */
}
input:hover, input:active, input:focus,.swiper-button-prev:focus,.swiper-button-next:focus {
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
}
.ui-selectmenu-button:focus
{
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
}
.logo_wrapper .light
{
  height: 52px !important;
}
.gm-style div:focus
{
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
}
.mkd_column.column3 .textwidget strong {
    font-family: Roboto, sans-serif !important;
}
.close_side_menu:focus
{
    outline: 0px solid #252525!important;
    background-color: #25252500 !important;
}

iframe.podcastframe {
    width: 400px;
    height: 400px;
}

@media only screen and (max-width: 480px)
{
	.container_inner.default_template_holder {
		width: 100%;
	}
	.tags_text {
		padding: 0 39px;
	}
}